1751849357170
18288,4.10.0
600,0.0.0
17728,0.0.0
11758,0.0.0
6775,4.11.0
22100,0.0.0
2759,0.0.0
4794,0.0.0
2462,4.11.0
15761,0.0.0
18677,0.0.0
16430,0.0.0
17956,0.0.0
15085,0.0.0
18546,4.12.0
2115,0.0.0
3756,0.0.0
19776,0.0.0
3279,0.0.0
16951,0.0.0
21418,0.0.0
22334,0.0.0
17012,0.0.0
2294,0.0.0
9755,4.10.0
17198,0.0.0
